<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="cv.css">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
    </head>
    <body>
        <header>
        <h1>
            Mi Portfolio
        </h1>
        </header>
        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Curriculum Vitae</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
        <main>
            <h2><span></span>Curriculum Vitae</h2>
            <section class="info">
                <img src="SRC/mevafoto.jpg" alt="Foto de Adria Boguna">

                <h3>Datos personales</h3>
                <ul class="a">
                    <li><span>Nombre</span> : Adrià</li>
                    <li><span>Apellido</span> : Boguñá</li>
                    <li><span>Edad</span> : 29 años</li>
                    <li><span>Ciudad</span> : Barcelona</li>
                </ul>
            </section><br>

            <section class="experience">
                <h3>Experiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position">Cocinero</span>
                    <span class="experience-company">Cal l'Andreu</span>
                    <span class="experience-city">Dosrius</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2020-2021</span>
                    <span class="experience-position">Jefe de sala</span>
                    <span class="experience-company">Restaurante La Cisa</span>
                    <span class="experience-city">Vilassar de dalt</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2015-2017</span>
                    <span class="experience-position">Primero de cocina</span>
                    <span class="experience-company">Restaurante Franchi Brother's</span>
                    <span class="experience-city">Sydney</span>
                </div>
            </section><br>

            <section class="education">
                <h3>Formación</h3>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label">Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="education">
                    <span class="education-date">2020-2022</span>
                    <span class="education-label">Sistemas Microinformaticos y Redes</span>
                    <span class="education-school">Thos i Codina</span>
                    <span class="education-city">Matarò</span>
                </div>
            </section><br>

            <section class="competence">
                <h3>Competencias tecnológicas</h3>
                <div class="competence">
                    <span>Programación</span>
                    <div class="competence-level">
                        <progress value="25" max="100"> 25%</progress>
                    </div>
                </div>
                <div class="competence">
                    <span>HTML & CSS</span>
                    <div class="competence-level">
                        <progress value="75" max="100"> 75%</progress>
                    </div>
                </div>
                <div class="competence">
                    <span>Bases de Datos</span>
                    <div class="competence-level"></div>
                        <progress value="50" max="100"> 50%</progress>
                </div>
            </section>
        </main>
    </body>
</html>